Installlion's Logo

Installlion.com

How To Install libgpg-error0 on stretch

To install libgpg-error0 just follow these instructions.

Install libgpg-error0

library for common error values and messages in GnuPG components Debian 9.0 libs 1.26-2

sudo apt-get install libgpg-error0

Which will install libgpg-error0 and any other packages on which it depends.

Package Data

Packagelibgpg-error0
Version1.26-2
MaintainerDebian GnuPG Maintainers
Descriptionlibrary for common error values and messages in GnuPG components
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies